{ file.c }
function eaccess(const path: PChar; mode: Integer): Integer;
function rb_file_s_expand_path(argc: Integer; argv: Pvalue): Tvalue;
procedure rb_file_const(const fname: PChar; v: Tvalue);
function rb_find_file(fname :PChar): PChar;

